<html><head><link rel="stylesheet" type="text/css" href="php.css">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
<? require("config.php"); ?>
<script language="JavaScript">
var entered = new Date()
function track(){
	var now = new Date()
	var seconds = <?=$wait_time+(round(1.25*$type));?> - Math.floor((now.getTime() - entered.getTime()) / 1000)
	if (seconds <=0) {seconds=">>>"}
	document.time.timer.value = seconds
	if (seconds >0) {val_submit="Подождите"} else {val_submit="Жмите!"}
	document.time.submit.value = val_submit
	var timeID= setTimeout("track()",1000)
}
</script></head>
<body onLoad="track()">
<center>
<p class="small"><font color="red"><b>Нажмите на кнопку по истечении времени</b></font>
<form action="generator.php" method="post" name="time">
<input name="timer" maxlength=8 size=4 value="?" class="form">
<input type="submit" value="Жмите!" name="submit" class="form">
<input type="hidden" value="<?=$type;?>" name="type">
<input type="hidden" value="<?=$url;?>" name="url"></form>
<p class="small"><a href="http://www.myphp.dem.ru" target="_blank">MyPHP - Все для изучения PHP</a>